From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 February 2004<P>

Kirk,<BR>
The 'Rules For An Affair' piece is totally attention grabbing. How true, how appropriate, how well written and tragic at the same time.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 February 2004<P>

Rennie~<BR>
<BR>
Thanks so much girl!  I'm glad that you liked this piece.  :)  You've completely made my morning.  :)<BR>
<BR>
Love and sunflower secrets, Ali
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 February 2004<P>

Misti,<BR>
Amused and amazed by what you submitted recently...I bet I am not the only person that has known a female like<a href="/blend/wv.cgi?id=2004.02.22.04.43.7183">Crystal</a>, but I like you...feels exactly the same...<BR>
How close are you to ElPaso?  An instructor/friend of mine passed away in ElPaso nearly two weeks ago...She was unhappy with the hospitals in Louisiana, but was satisfied with the treatment she received there...She even had her ashes left there...<BR>
CS58
<HR>